import javax.swing.*;
class worker extends Thread 
{public String name; 
 public worker(String namei)
 {name=namei;}
 
 public void run()
 { for(int i=0;i<5;i++) {System.out.println(name+"-->"+i);}}
}

public class H9Ex1 
{
public static void main(String args[])
{worker i1=new worker("Ali Özinönü");
 worker i2=new worker("Veli Bahar");
 i1.start();
 i2.start();
}
}
